/*
 * SPDX-FileCopyrightText: piuvas and other Sharkey contributors
 * SPDX-License-Identifier: AGPL-3.0-only
 */

export class Link21747027985572 {
    name = 'Link21747027985572';

    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" ADD "link2Url" character varying(1024)`);
        await queryRunner.query(`ALTER TABLE "meta" ADD "link2Label" character varying(255)`);
    }

    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "link2Url"`);
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "link2Label"`);
    }
}